MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 9: Linia 9:
#p-tb-label { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
a.new:visuted { color:#DD32A0; }
a.new:visuted { color:#DD32A0; }
a.new { color:#DD32A0; }

Wersja z 18:49, 17 sty 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
body { background: #36393F;}
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
a.new:visuted { color:#DD32A0; }
a.new { color:#DD32A0; }